<%= form_for(@desk) do |f| %>
  <% if @desk.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@desk.errors.count, "error") %> prohibited this desk from being saved:</h2>

      <ul>
      <% @desk.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %><br>
    <%= f.text_field :name %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
